.mbanner {
    height: 350px;
    padding-top: 140px;
    background: none;
    background-image: url(../images/topbg.png);
    background-size: 100% 100%;
}

.mbanner .banner-con {
    color: #fff;
    position: relative;
    z-index: 2;
    padding: 60px 0;
}

.mbanner .banner-con .banner-title {
    font-size: 36px;
    line-height: 1.3;
    color: #fff;
    text-align: center;
    position: relative;
    text-shadow: 4px 4px 8px rgba(6,4,60,.4);
}

.category-filter {
    text-align: center;
    margin-top: -28px;
    position: relative;
    z-index: 99;
}

.category-filter .category-item {
    padding-bottom: 15px;
    overflow: hidden;
}

.category-filter .category-item .swiper-container {
    width: 100%;
    overflow: visible;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    list-style: none;
    padding: 0;
    z-index: 1;
}

.category-filter .category-item .swiper-container .swiper-wrapper {
    width: 300px;
    transition-duration: 0ms;
    transform: translate3d(0px, 0px, 0px);
    transition-timing-function: ease-out;
    margin: 0 auto;
    position: relative;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}



.category-filter .category-item .swiper-container .swiper-wrapper .swiper-slide {
    width: auto !important;
    position: relative;
    padding: 0 !important;
    flex-shrink: 0;
    height: 100%;
    transition-property: transform;
}

.category-filter .category-item .swiper-container .swiper-wrapper .swiper-slide a {
    padding: 16px 20px;
    line-height: 1.4;
    text-align: center;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    color: #eee;
    font-size: 15px;
    background: #1C5DB7;
    transition: all .3s;
    border-right: 1px solid #4278C3;
    text-decoration: none;
}

.category-filter .category-item .swiper-container .swiper-wrapper .swiper-slide a:hover {
    background: #FAC000;
}

.category-filter .category-item .swiper-container .swiper-wrapper .swiper-slide a.active {
    background-color: #FAC000;
}

.category-filter .category-item .swiper-container .swiper-wrapper .swiper-slide a.active::after {
    content: "";
    position: absolute;
    bottom: -30px;
    left: 50%;
    margin-left: -20px;
    border: 20px solid transparent;
    border-top: 10px solid #FAC000;
}

.category-filter .category-item .swiper-slide a.active:after,.category-filter .category-item .swiper-slide a:hover::after {
    border-top: 10px solid #FAC000;
}

.listcolumn-main {
	width: 100%;
    padding: 60px 0;
    position: relative;
    overflow: hidden;
    background: #fff;
}

.listcolumn-main .container{
    height: 100%;
	width: 100%;
}

.listcolumn-main .newslist {
    height: 100%;
    width: 100%;
}

.breadCrumb{
    padding: 10px 0;
    color: #eee;
}
.breadCrumb ul,.breadCrumb li{
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}
.breadCrumb li{
    display: inline-block;
    position: relative;
    font-size: 13px;
}
.breadCrumb li a,.breadCrumb li.last{
    padding: 0 8px;
    color: #eee;
    -webkit-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

.breadCrumb li a:hover{
    color: #fff;
}
.breadCrumb li.last{
    color: #fff;
}

.breadCrumbNav {
    display: flex;
}

.listcolumn-main {
    min-height: calc(100vh - 626px);
    padding: 60px 0;
    position: relative;
    width: 100%;
    overflow: hidden;
    background: #fff;
}

.newslist {
    color: #4a4a4a;
    line-height: 180%;
    padding-bottom: 40px;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 16px;
}

.newslist p {
    margin-top: 0;
    text-indent: 2em;
    line-height: 1.8;
    margin-bottom: 12px;
}

.possplit {
    background-repeat: no-repeat;
    text-indent: 22px;
    background-position: center;
    width: 20px;
    display: inline-block;
    background-image: url(../images/XIEGANG.png);
    background-size: 100% 100%;
}

.newslist .wp_articlecontent table {
    width: 100% !important;
}